Extended Package for Intrusion Prevention Systems

Profile details

Status archived
Valid from 26.06.2014
Valid until 27.02.2016
Scheme πŸ‡ΊπŸ‡Έ US
Category Boundary Protection Devices and Systems
Security level None

Certification report

Extracted keywords

Claims
O.IPSSENSE, O.IPSANALYZE, O.IPSREACT, O.TOE_ADMINISTRATION, T.NETWORK_DISCLOSURE, T.NETWORK_ACCESS, T.NETWORK_MISUSE, T.NETWORK_DOS, A.CONNECTIONS, OE.CONNECTIONS
Security Assurance Requirements (SAR)
APE_INT.1, APE_CCL.1, APE_SPD.1, APE_OBJ.2, APE_ECD.1, APE_REQ.2
Security Functional Requirements (SFR)
FAU_GEN.1, FAU_ARP.1, FAU_SAR.1, FAU_SAR.2, FAU_SAR.3, FAU_STG.1, FAU_STG.4, FMT_SMF.1, FMT_MOF.1, FMT_MTD.1, FMT_SMR.1, FPT_STM.1, FPT_FLS.1, FRU_RSA.1
Certificates
Certification Report 2017/108
Evaluation facilities
BAE Applied Intelligence

Protection profile

Extracted keywords

Schemes
MAC

Claims
O.SYSTEM_MONITORING, O.IPSANALYZE, O.IPSREACT, O.TOE_ADMINISTRATION, O.CONNECTIONS, O.IPS_REACT, O.IPSANALYSE, O.IPSSENSE, T.NETWORK_DISCLOSURE, T.NETWORK, T.NETWORK_MISUSE, T.NETWORK_DOS, A.CONNECTIONS, OE.CONNECTIONS
Security Functional Requirements (SFR)
FAU_GEN.1, FAU_GEN, FAU_GEN.1.1, FAU_GEN.1.2, FAU_ARP.1, FAU_ARP.1.1, FAU_ARP, FAU_SAA, FAU_STG_EXT.1, FAU_SAR, FAU_SAR.1.1, FAU_SAR.1.2, FAU_SAR.2.1, FAU_SAR.3.1, FAU_STG, FAU_STG.1.1, FAU_STG.1.2, FAU_STG.4.1, FAU_STG.4, FCS_STG_EXT.1, FMT_SMF.1, FMT_SMF.1.1, FMT_MTD.1, FMT_MOF.1, FMT_MOF.1.1, FMT_MTD.1.1, FMT_SMR.1, FMT_SMR.1.1, FMT_SMR.1.2, FMT_SMR.2, FPT_ITT.1, FPT_STM.1, FPT_FLS.1, FPT_FLS.1.1, FRU_RSA, FRU_RSA.1, FRU_RSA.1.1, FTP_ITC, FTP_TRP, FTP_ITC.1.3, FTP_ITC.1

References

Automated inference - use with caution

All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.

Processing updates

Feed
  • The protection profile data changed.
  • The protection profile data changed.
  • The protection profile data changed.
  • The protection profile data changed.
  • The protection profile data changed.
  • The protection profile data changed.
  • The protection profile data changed.
  • The protection profile was first processed.

Raw data

{
  "_id": "f21e576d983cc1d7",
  "_type": "sec_certs.sample.protection_profile.ProtectionProfile",
  "dgst": "f21e576d983cc1d7",
  "heuristics": {
    "_type": "sec_certs.sample.protection_profile.ProtectionProfile.Heuristics"
  },
  "pdf_data": {
    "_type": "sec_certs.sample.protection_profile.ProtectionProfile.PdfData",
    "pp_filename": "pp_nd_ips_ep_v1.0.pdf",
    "pp_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {},
      "cc_claims": {
        "A": {
          "A.CONNECTIONS": 1
        },
        "O": {
          "O.CONNECTIONS": 1,
          "O.IPSANALYSE": 1,
          "O.IPSANALYZE": 2,
          "O.IPSREACT": 2,
          "O.IPSSENSE": 1,
          "O.IPS_REACT": 4,
          "O.SYSTEM_MONITORING": 5,
          "O.TOE_ADMINISTRATION": 1
        },
        "OE": {
          "OE.CONNECTIONS": 2
        },
        "T": {
          "T.NETWORK": 1,
          "T.NETWORK_DISCLOSURE": 3,
          "T.NETWORK_DOS": 3,
          "T.NETWORK_MISUSE": 3
        }
      },
      "cc_protection_profile_id": {},
      "cc_sar": {},
      "cc_security_level": {},
      "cc_sfr": {
        "FAU": {
          "FAU_ARP": 3,
          "FAU_ARP.1": 1,
          "FAU_ARP.1.1": 1,
          "FAU_GEN": 3,
          "FAU_GEN.1": 24,
          "FAU_GEN.1.1": 1,
          "FAU_GEN.1.2": 1,
          "FAU_SAA": 2,
          "FAU_SAR": 3,
          "FAU_SAR.1.1": 1,
          "FAU_SAR.1.2": 1,
          "FAU_SAR.2.1": 1,
          "FAU_SAR.3.1": 1,
          "FAU_STG": 2,
          "FAU_STG.1.1": 1,
          "FAU_STG.1.2": 1,
          "FAU_STG.4": 1,
          "FAU_STG.4.1": 1,
          "FAU_STG_EXT.1": 1
        },
        "FCS": {
          "FCS_STG_EXT.1": 1
        },
        "FMT": {
          "FMT_MOF.1": 1,
          "FMT_MOF.1.1": 1,
          "FMT_MTD.1": 3,
          "FMT_MTD.1.1": 1,
          "FMT_SMF.1": 13,
          "FMT_SMF.1.1": 1,
          "FMT_SMR.1": 4,
          "FMT_SMR.1.1": 1,
          "FMT_SMR.1.2": 1,
          "FMT_SMR.2": 2
        },
        "FPT": {
          "FPT_FLS.1": 1,
          "FPT_FLS.1.1": 1,
          "FPT_ITT.1": 1,
          "FPT_STM.1": 1
        },
        "FRU": {
          "FRU_RSA": 1,
          "FRU_RSA.1": 3,
          "FRU_RSA.1.1": 1
        },
        "FTP": {
          "FTP_ITC": 3,
          "FTP_ITC.1": 3,
          "FTP_ITC.1.3": 1,
          "FTP_TRP": 3
        }
      },
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {},
      "crypto_scheme": {
        "MAC": {
          "MAC": 2
        }
      },
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {},
      "hash_function": {},
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {
        "RFC": {
          "RFC 2460": 1,
          "RFC 2463": 1,
          "RFC 768": 1,
          "RFC 791": 1,
          "RFC 792": 1,
          "RFC 793": 1
        }
      },
      "symmetric_crypto": {},
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {},
      "vulnerability": {}
    },
    "pp_metadata": {
      "/CreationDate": "D:20140626095617-04\u002700\u0027",
      "/ModDate": "D:20140626095617-04\u002700\u0027",
      "pdf_file_size_bytes": 1218755,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": [
          "file://corp/org$/NIAP_CCEVS/PPs/PP%20-%20Published/IPS%20EP/PP_ND_IPS_EP_V1.0.docx%23_Toc391539814",
          "file://corp/org$/NIAP_CCEVS/PPs/PP%20-%20Published/IPS%20EP/PP_ND_IPS_EP_V1.0.docx%23_Toc391539813",
          "http://www.niap-ccevs.org/pp/"
        ]
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 44
    },
    "report_filename": "pp_nd_ips_ep_v1.0-vr.pdf",
    "report_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {
        "AU": {
          "Certification Report 2017/108": 1
        },
        "FR": {
          "Certification Report 2017/108": 1
        }
      },
      "cc_claims": {
        "A": {
          "A.CONNECTIONS": 2
        },
        "O": {
          "O.IPSANALYZE": 2,
          "O.IPSREACT": 5,
          "O.IPSSENSE": 5,
          "O.TOE_ADMINISTRATION": 1
        },
        "OE": {
          "OE.CONNECTIONS": 2
        },
        "T": {
          "T.NETWORK_ACCESS": 2,
          "T.NETWORK_DISCLOSURE": 2,
          "T.NETWORK_DOS": 2,
          "T.NETWORK_MISUSE": 2
        }
      },
      "cc_protection_profile_id": {},
      "cc_sar": {
        "APE": {
          "APE_CCL.1": 1,
          "APE_ECD.1": 2,
          "APE_INT.1": 1,
          "APE_OBJ.2": 1,
          "APE_REQ.2": 1,
          "APE_SPD.1": 1
        }
      },
      "cc_security_level": {},
      "cc_sfr": {
        "FAU": {
          "FAU_ARP.1": 4,
          "FAU_GEN.1": 8,
          "FAU_SAR.1": 4,
          "FAU_SAR.2": 4,
          "FAU_SAR.3": 4,
          "FAU_STG.1": 4,
          "FAU_STG.4": 4
        },
        "FMT": {
          "FMT_MOF.1": 4,
          "FMT_MTD.1": 4,
          "FMT_SMF.1": 6,
          "FMT_SMR.1": 4
        },
        "FPT": {
          "FPT_FLS.1": 4,
          "FPT_STM.1": 2
        },
        "FRU": {
          "FRU_RSA.1": 5
        }
      },
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {},
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {
        "BAE": {
          "BAE Applied Intelligence": 1
        }
      },
      "hash_function": {},
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {},
      "symmetric_crypto": {},
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {},
      "vulnerability": {}
    },
    "report_metadata": {
      "/Author": "ACA",
      "/Company": "Department of Defence",
      "/CreationDate": "D:20170412182251+10\u002700\u0027",
      "/Creator": "Acrobat PDFMaker 9.0 for Word",
      "/ModDate": "D:20170413172229-04\u002700\u0027",
      "/Objective-Classification": "[Inherited - Unclassified]",
      "/Objective-CreationStamp": "D:20170410",
      "/Objective-Id": "R29469034",
      "/Objective-IsApproved": "0",
      "/Objective-IsPublished": "0",
      "/Objective-ModificationStamp": "D:20170412",
      "/Objective-Owner": "Chan, Hin (Mr)(I\u0026S ASD)",
      "/Objective-Parent": "Certification",
      "/Objective-Path": "Objective Global Folder - PROD:Defence Business Units:Strategic Policy and Intelligence Group:Australian Signals Directorate:ASD : Australian Signals Directorate:CISD:ASCS:CS-PD1:Evaluations:ACA:Australasn Certn Auth:Certification:Operations:AISEP Certifi",
      "/Objective-State": "Being Edited",
      "/Objective-Title": "EFS-T046_IPS_EP_ Certification Report v0.1",
      "/Objective-Version": "0.5",
      "/Objective-VersionNumber": "5",
      "/Producer": "Acrobat Distiller 9.0.0 (Windows)",
      "/SourceModified": "D:20170412082154",
      "/Title": " ",
      "pdf_file_size_bytes": 71455,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": [
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=166"
        ]
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 17
    }
  },
  "scheme_metadata": {
    "cc_version": "3.1",
    "pp_short_name": "PP_ND_IPS_EP_V1.0",
    "pp_sponsor_id": "NSA",
    "pp_transition": null,
    "predecessor": null,
    "source_scheme": "US",
    "successor": null
  },
  "state": {
    "_type": "sec_certs.sample.protection_profile.ProtectionProfile.InternalState",
    "pp": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "0f92b435fbbfdbbbb1828b4f9a9c512091d8e6972514bf39ac18a8bb31fa7684",
      "source_hash": "9cfc67e80aa916d6be15631786961cabdcf543e8ca331ca0077c8fd7fc9883c5",
      "txt_hash": "70a2adab6708f4d34e6afb83656bb307a1f336f05d8652dc9ebe608ab4787bae"
    },
    "report": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "e82734bb5c9fae7081250636036171079daedeb79400f589a282c515bd58e53d",
      "source_hash": "655cdebe65a32d752c411b4edee900ffa65007ef1c0289b619156c6009561ab5",
      "txt_hash": "623d4459b55438bb0700d000489070e8bdfa5a596366fbb796aa4d60e6e4d564"
    }
  },
  "web_data": {
    "_type": "sec_certs.sample.protection_profile.ProtectionProfile.WebData",
    "category": "Boundary Protection Devices and Systems",
    "is_collaborative": false,
    "maintenances": [],
    "name": "Extended Package for Intrusion Prevention Systems",
    "not_valid_after": "2016-02-27",
    "not_valid_before": "2014-06-26",
    "pp_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp_nd_ips_ep_v1.0.pdf",
    "report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp_nd_ips_ep_v1.0-vr.pdf",
    "scheme": "US",
    "security_level": {
      "_type": "Set",
      "elements": [
        "None"
      ]
    },
    "status": "archived",
    "version": "1.0"
  }
}